@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');

*{
	margin:0; 
	padding:0;
	box-sizing: inherit;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
}

/*main{
	background: rgb(0,155,219);
  background: -moz-linear-gradient(54deg, rgba(0,155,219,1) 0%, rgba(41,85,129,1) 100%);
  background: -webkit-linear-gradient(54deg, rgba(0,155,219,1) 0%, rgba(41,85,129,1) 100%);
  background: linear-gradient(54deg, rgba(0,155,219,1) 0%, rgba(41,85,129,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#009bdb",endColorstr="#295581",GradientType=1);
  height: 100vh;
}*/

main{
  /*background-image: url('../video/QuintaPraia_LandingPage.gif');*/
  background-image: url('../images/background.jpg');
  background-repeat: no-repeat;
  background-position: bottom center;
  width: 100%;
  height: 1080px;
}

.container{
  display: flex;
  justify-content: initial;
  flex-direction: column;
  align-items: center;
  height: 100%;
}

.row{
  margin-right: 15px;
  margin-left: 15px;
}

.logo{
  background-color: #fff;
  border-radius: 10px;
  margin-top: 20px;
  text-align: center;
  padding: 10px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.logo i{
  color: #009bdb;
}

.logo img{
  max-width: 100%;
}

.box-image{
  padding: 10px;
  text-align: center;
  margin-top: 20px;
}

.box-image img{
  max-width: 100%;
}

main .texto, main .botao{
  text-align: center;
  margin-top: 20px;
  max-width: 767px;
}

main .texto p{
  color: #fff;
}

main .botao{
  width: 100%;
  margin-top: 50px;
}

main .botao .group{
  display: flex;
  align-items: center;
  justify-content: center;
}

main .botao .item{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}

main .botao .item.wd-50{
  width: 50%;
}

main .botao .item a{
  text-decoration: none;
  color: #000000;
  background-color: #f8cd4c;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  text-transform: uppercase;
  font-size: 21px;
}

main .botao .item a:hover{
  background-color: #fff;
  color: #000000;
  border: 1px solid #000000;
}

main .logo-areia{
  width: 100%;
  text-align: right;
  max-width: 1140px;
  margin-top: 20px;
}

footer{
  border-top: 1px solid #fff;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: -60px;
  text-align: center;
}

footer p, footer p a{
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}

/*footer{
  position: absolute;
  background-image: url('../images/footer.png');
  background-repeat: no-repeat;
  background-position: bottom center;
  width: 100%;
  height: 153px;
  margin-top: -153px;
}*/

@media(max-width: 992px){
  .box-image{
    padding: 10px;
  }

  .box-titulo{
    display: block;
    text-align: center;
    padding: 10px;
  }
}

@media(max-width: 767px){
  main .logo-areia{
    text-align: center;
    margin-top: 20px;
  }

  .box-image img {
    max-width: 80%;
    width: 100%;
  }
}